Subject: Ticket Assigned - Return order #9655142756 - Max Fashion
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 03:57:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order #9655142756 - Max Fashion Dear All,

I have received the order on 26th April 2021 and at the same time requested
for the return of it.

But till the date I have neither received any call from customer care nor
anybody came to collect the return order.

I don't understand what kind of Service Max is providing. It's been a month
but no response received from you.

Kindly take immediate initiatives on this and refund my money at least.

Thanks & Regards
Sumeet Sharma
+971 545195510

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584900